Cemu - Bug #168

Hyrule Warriors - Freeze After First Mission
08/16/2019 03:52 PM - JMC4789

Status: Closed Start date: 08/16/2019
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL GPU Vendor/Model:  NVIDIA GTX 1070
Cemu Version: 1.15.11c

Description

Game Name

Hyrule Warriors - BWPEO1

Issue Description

When playing Hyrule Warriors in Cemu, the game appears to freeze after the first mission consistently in the latest builds. | tried
running through it three times between builds 1.15.08 and 1.15.11c. | was using Single Core Recompiler on all runs and have not

modified any other settings.

The freeze occurs when you complete the first mission. A cutscene will start playing where Impa rescues Link and gives him the
standard green garb of the series. As soon as the cutscene fades, the game will freeze.

Full Computer Specifications
Windows 10

Intel Core i7-6700K

NVIDIA GTX 1070

Additional Details

While | haven't found this exact issue reported anywhere, | did see that random crashes between levels were noticed by testers on
the wiki. This, however, does not appear to be random.

History

#1 - 08/18/2019 11:41 AM - JMC4789

After updating the game to the latest version, the game no longer hangs.
So | guess the issue could be updated to say

"Hyrule Warriors: Version 1.0 Freezes after fist mission."

#2 - 04/11/2020 06:07 AM - Zalnor

- Status changed from New to Closed

Cemu only tries to support the latest versions of games.
